import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMREComponent } from './mesmre.component';

describe('MESMREComponent', () => {
  let component: MESMREComponent;
  let fixture: ComponentFixture<MESMREComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMREComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMREComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
